<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="btn_window_close_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_window_close_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_on_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_on_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="window_bg_middle" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\window_bg_middle.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_counterclockwise_dis" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_counterclockwise_dis.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_plus_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_plus_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_menu_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_menu_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_ok_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_ok_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_on_dis" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_on_dis.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_go_up_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_go_up_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_off_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_off_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="main_bg_camera" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\main_bg_camera.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_clockwise_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_clockwise_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_little_dis" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_little_dis.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_counterclockwise_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_counterclockwise_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_mini_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_mini_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="main_bg_preset" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\main_bg_preset.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_minus_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_minus_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_plus_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_plus_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_on_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_on_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_plus_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_plus_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_off_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_off_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="banner_468_60" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\banner_468_60.gif;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_clockwise_dis" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_clockwise_dis.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_little_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_little_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_minus_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_minus_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_little_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_little_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_ok_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_ok_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="window_auto_scan_slide_btn" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\window_auto_scan_slide_btn.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="main_bg_none" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\main_bg_none.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_go_down_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_go_down_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_little_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_little_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_counterclockwise_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_counterclockwise_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_window_help_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_window_help_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_off_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_off_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_clockwise_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_clockwise_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_off_dis" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_off_dis.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="main_bg_all" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\main_bg_all.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_go_up_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_go_up_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_menu_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_menu_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_go_down_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_go_down_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="window_bg" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\window_bg.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="RegisterBottom" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\RegisterBottom.bmp;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_big_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_big_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_clockwise_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_clockwise_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_window_close_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_window_close_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_on_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_on_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_window_help_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_window_help_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_minus_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_minus_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="window_bg_middle_auto_scan" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\window_bg_middle_auto_scan.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_big_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_big_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_ok_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_ok_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_menu_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_menu_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_mini_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_mini_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_big_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_big_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_window_close_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_window_close_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_go_down_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_go_down_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="window_bg_AUX" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\window_bg_AUX.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="window_bg_AUX_middle" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\window_bg_AUX_middle.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_mini_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_mini_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_window_help_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_window_help_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_counterclockwise_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_counterclockwise_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_go_up_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_go_up_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Cover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Cover.bmp;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_up_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_up_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_down_dis" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_down_dis.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_down_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_down_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_down_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_down_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_down_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_down_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_left_dis" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_left_dis.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_left_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_left_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_left_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_left_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_left_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_left_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_right_dis" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_right_dis.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_right_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_right_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_right_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_right_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_right_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_right_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_up_dis" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_up_dis.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_up_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_up_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_up_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_up_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="main_bg_3" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\main_bg_3.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="East" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\E.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="NE" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\NE.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="North" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\N.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="NW" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\NW.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="SE" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\SE.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="South" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\S.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="SW" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\SW.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="West" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\W.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_close_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_close_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_close_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_close_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_close_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_close_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_help_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_help_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_help_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_help_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_help_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_help_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="TextReady" xml:space="preserve">
    <value>Ready</value>
  </data>
  <data name="TextDown" xml:space="preserve">
    <value>Down</value>
  </data>
  <data name="TextLeft" xml:space="preserve">
    <value>Left</value>
  </data>
  <data name="TextRight" xml:space="preserve">
    <value>Right</value>
  </data>
  <data name="TextUp" xml:space="preserve">
    <value>Up</value>
  </data>
  <data name="TextFocusFar" xml:space="preserve">
    <value>Focus Far</value>
  </data>
  <data name="TextFocusNear" xml:space="preserve">
    <value>Focus Near</value>
  </data>
  <data name="TextIrisDark" xml:space="preserve">
    <value>Iris Dark</value>
  </data>
  <data name="TextIrisLight" xml:space="preserve">
    <value>Iris Light</value>
  </data>
  <data name="TextZoomIn" xml:space="preserve">
    <value>Zoom In</value>
  </data>
  <data name="TextZoomOut" xml:space="preserve">
    <value>Zoom Out</value>
  </data>
  <data name="TextAutoScan" xml:space="preserve">
    <value>Show Auto Scan Panel</value>
  </data>
  <data name="TextAux" xml:space="preserve">
    <value>Show AUX Panel</value>
  </data>
  <data name="TextCustomize" xml:space="preserve">
    <value>Show Customize Panel</value>
  </data>
  <data name="TextFreeMove" xml:space="preserve">
    <value>Press Left Button and Move</value>
  </data>
  <data name="TextMenu" xml:space="preserve">
    <value>Show Menu Panel</value>
  </data>
  <data name="TextCameraListBox" xml:space="preserve">
    <value>Click to Select a Camera</value>
  </data>
  <data name="TextRenameCamera" xml:space="preserve">
    <value>Rename a Camera</value>
  </data>
  <data name="TextClearPreset" xml:space="preserve">
    <value>Clear a Preset Position</value>
  </data>
  <data name="TextGotoPreset" xml:space="preserve">
    <value>Go to a Preset Position</value>
  </data>
  <data name="TextPreseListBox" xml:space="preserve">
    <value>Click to Select a Preset Position</value>
  </data>
  <data name="TextRenamePreset" xml:space="preserve">
    <value>Rename a Preset Position</value>
  </data>
  <data name="TextSetPreset" xml:space="preserve">
    <value>Set a Preset Position</value>
  </data>
  <data name="TextToggleCamera" xml:space="preserve">
    <value>Toggle Camera View</value>
  </data>
  <data name="TextTogglePreset" xml:space="preserve">
    <value>Toggle Preset View</value>
  </data>
  <data name="TextCloseButton" xml:space="preserve">
    <value>Close Program</value>
  </data>
  <data name="TextHelpButton" xml:space="preserve">
    <value>Show Help</value>
  </data>
  <data name="TextMenuButton" xml:space="preserve">
    <value>Show Main Menu</value>
  </data>
  <data name="TextMinimizeButton" xml:space="preserve">
    <value>Minimize Program</value>
  </data>
  <data name="MessageNoComPort" xml:space="preserve">
    <value>No COM port available. Commands won't be sent.</value>
  </data>
  <data name="TextNoComPort" xml:space="preserve">
    <value>No COM port</value>
  </data>
  <data name="about" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\about.bmp;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_clockwise_select_disable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_clockwise_select_disable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_counterclockwise_select_disable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\btn_counterclockwise_select_disable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="tour_background" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Tour\tour_background.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="currentSend" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Tour\currentSend.bmp;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="notcurrentSend" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Tour\notcurrentSend.bmp;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="AutoScanIndicator" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\AutoScanIndicator.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="bg_window_menu" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\bg_window_menu.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_bottom_dis" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_bottom_dis.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_bottom_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_bottom_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_bottom_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_bottom_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_bottom_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_bottom_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_Cursor_Stop_dis" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_Cursor_Stop_dis.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_Cursor_Stop_hover" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_Cursor_Stop_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_Cursor_Stop_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_Cursor_Stop_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_Cursor_Stop_press" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_Cursor_Stop_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_left_dis1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_left_dis.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_left_hover1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_left_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_left_normal1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_left_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_left_press1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_left_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_right_dis1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_right_dis.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_right_hover1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_right_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_right_normal1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_right_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_right_press1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_right_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_up_dis1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_up_dis.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_up_hover1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_up_hover.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_up_normal1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_up_normal.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_up_press1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\btn_up_press.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="menu_bg" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Menu\menu-bg.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
</root>